sonar.projectKey=balazs.biro_eon-ci-gyakorlas
sonar.organization=balazs-biro

# This is the name and version displayed in the SonarCloud UI.
#sonar.projectName=Eon CI Gyakorlas
#sonar.projectVersion=1.0

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=force-app\

sonar.qualitygate.wait=true

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8
